Jump to content

Template:IRC/styles.css

From wikiNonStop
Revision as of 01:43, 13 March 2025 by en>Pppery (Protected "Template:IRC/styles.css": Highly visible page or template ([Edit=Allow only autoconfirmed users] (indefinite) [Move=Allow only autoconfirmed users] (indefinite)))
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
.irc-connect > a { color: green }

/* forced night mode */
@media screen {
	html.skin-theme-clientpref-night .irc-connect > a { color: #12c812; }
}
@media screen and (prefers-color-scheme: dark) {
    /* automatic mode */
    html.skin-theme-clientpref-os .irc-connect > a { color: #12c812; }
}